statistics_shape: ./nuts/NUTS-0_clipped.shp
reporting_shape: ./nuts/NUTS-0_clipped.shp
monetary: True
continue: False
service: Global Climate Regulation
deflator: ./carbon/LUT_JRC_deflator-table_ref2000.csv
output_dir: ./output
run_name: globalclimate-GL
selected_regions:
- BE
- FR
- DE
- LU
land_classification: ./carbon/corine_mapping_L2.csv
years:
- 2000
land_cover:
  2000: ./clc/clc_2000.tif
  2006: ./clc/clc_2006.tif
  2012: ./clc/clc_2012.tif
  2018: ./clc/clc_2018.tif
Global Climate Regulation:
  carbon-net-sequestration:
    env_air_gge: ./carbon/env_air_gge_reduced.tsv
    productivity_proxy_map:
      2000: ./annual_dmp/DMP_2000_annual_total_INCA_100m_EPSG3035.tif
      2006: ./annual_dmp/DMP_2006_annual_total_INCA_100m_EPSG3035.tif
      2012: ./annual_dmp/DMP_2012_annual_total_INCA_100m_EPSG3035.tif
      2018: ./annual_dmp/DMP_2018_annual_total_INCA_100m_EPSG3035.tif
    unmanaged_forest_map:
      2000: ./carbon/unmanaged_forest_map_2000.tif
    unmanaged_forest_table:
      2000: null
    unmanaged_wetland_map:
      2000: null
    unmanaged_wetland_table:
      2000: ./carbon/GGE_unmanaged_wetlands.csv
    non-reported_peatland_map:
      2000: null
    non-reported_peatland_table:
      2000: ./carbon/GGE_nonreported_peatlands.csv
  carbon-retention:
    reten_operation_mode: gain-loss
    opening_carbon_stock_table:
      2000: ./carbon/opening-stock_table.csv
    opening_carbon_stock_proxy_map:
      2000: ./carbon/opening_carbon_stock_proxy_map_2000.tif
    carbon_stock_lookup_table:
      2000: null
    harvest_wood_proxy_map:
      2000: ./carbon/harvest_wood_proxy_map.tif
    closing_carbon_stock_table:
      2000: null
    closing_carbon_stock_proxy_map:
      2000: null
  monetary:
    seq_carbon_price_table: ./carbon/prices.csv
    unit_sequ_price: EURO_ton_CO2
